<!doctype html>
<html lang="en">
<head>
<title>115-gnulinux-adoption-policy</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">GNU/Linux Adoption Policy</span><br><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a"></span><br><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">Some references/studies:</span><br><ol start="1" class="number"><li><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">*</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">FLOSSK Proposals for the Government https://flossk.org/wp-content/uploads/2021/03/FLOSSK-Proposal-for-GOV-EN.pdf</span></li><li><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">*</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">Free and Open Source Software (FOSS) in Education – IT@School Project, Kerala, Region of India https://www.researchgate.net/profile/Dora-Marinova-2/publication/279694736_Free_and_Open_Source_Software_FOSS_in_Education_-_ITSchool_Project_Kerala_Region_of_India/links/564288af08aeacfd89383c29/Free-and-Open-Source-Software-FOSS-in-Education-ITSchool-Project-Kerala-Region-of-India.pdf?origin=publication_detail</span></li><li><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">*</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">The story of IT@School’s migration to free software https://www.space-kerala.org/files/Story%20of%20SPACE%20and%20IT%40School.pdf</span></li><li><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">*</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">Challenges of Implementing Free and Open Source Software (FOSS): Evidence from the Indian Educational Setting https://files.eric.ed.gov/fulltext/EJ1155790.pdf</span></li><li><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">*</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">Kerala State IT Policy https://invest.kerala.gov.in/wp-content/uploads/2019/02/Kerala-IT-Policy-2017-1.pdf</span><span class="anonymous" title="anonymous"></span></ol>
</body>
</html>
